<ion-header>
</ion-header>

<ion-content>

  <ion-slides pager>

    <ion-slide>
      <img src="./assets/bg-2.png">
    </ion-slide>

    <ion-slide >
        <img src="./assets/bg-3.png">
    </ion-slide>

    <ion-slide >
        <img src="./assets/bg-4.png">
    </ion-slide>
    <h1>Get started</h1>
  </ion-slides>
  <ion-button (click)="backbutton()" class="back" color="light">Back</ion-button>
  <ion-button (click)="Next()"class="next" color="tertiary">Next</ion-button>


</ion-content>

